BODY { SCROLLBAR-FACE-COLOR: #07499A; SCROLLBAR-HIGHLIGHT-COLOR: #07499A; SCROLLBAR-SHADOW-COLOR: yellow; SCROLLBAR-3DLIGHT-COLOR: white; SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: #07499A; SCROLLBAR-DARKSHADOW-COLOR: #07499A; cursor:url(../sunny.cur);}
a,a:active, a:visited { color:yellow; text-decoration:none; cursor:url("../smiley.cur"); }
a:hover { color:#ff0000; text-decoration:none; cursor:url("../smiley.cur"); }
b{      FONT-SIZE: 14pt; }
TD{      FONT-SIZE: 10pt; font-weight:300; COLOR: #00FFFF; FONT-FAMILY: Courier New, Courier, mono, sans-serif  }
span{      FONT-SIZE: 14pt; font-weight:900; COLOR: #FFFFFF; FONT-FAMILY: Courier New, Courier, mono  }
.email{      FONT-SIZE: 10pt; font-weight:300; COLOR: #00FFFF; FONT-FAMILY: Courier New, Courier, mono, sans-serif  }